export const GET_VENDORS = 'Vendor/GET_VENDORS';
export const GET_VENDORS_SUCCESS = 'Vendor/GET_VENDORS_SUCCESS';
export const GET_VENDORS_FAILURE = 'Vendor/GET_VENDORS_FAILURE';
export const SELECT_VENDOR = 'Vendor/SELECT_VENDOR';

export const GET_NOTIFICATIONS = 'Vendor/GET_NOTIFICATIONS';
export const GET_NOTIFICATIONS_SUCCESS = 'Vendor/GET_NOTIFICATIONS_SUCCESS';
export const GET_NOTIFICATIONS_FAILURE = 'Vendor/GET_NOTIFICATIONS_FAILURE';

export const GET_SEARCH = 'Vendor/GET_SEARCH';
export const GET_SEARCH_SUCCESS = 'Vendor/GET_SEARCH_SUCCESS';
export const GET_SEARCH_FAILURE = 'Vendor/GET_SEARCH_FAILURE';
